{
  "hcm_gt86": [
   { 
  "type": "carPaint", 
  "name": "01 Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

   { 
  "type": "carPaint", 
  "name": "02 Rims",
  "texture": "metal_detail_rim.dds", 
  "mapsTexture": "Rims_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},

{ 
  "type": "color",
  "name": "02 - Caliber",
  "texture": "CaliperDetail.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "03 - Leather Seats",
  "texture": "Leather_Seats1.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "04 - Leather Perforated Seats",
  "texture": "leather4.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "05 - Stitch Seats",
  "texture": "decal_steer_stitch.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "color",
  "name": "06 - No Hesi Logo",
  "texture": "plates_00000_00000.png",
  "autoLevel": true,
  "defaultColor": "#3D0000" 
},

{ 
  "type": "color",
  "name": "06 - Steering Wheel Stich",
  "texture": "decal_steer_stitch.png",
  "autoLevel": true,
  "defaultColor": "#3D0000" 
},

{ 
  "type": "color",
  "name": "07 - Aaaaaa",
  "texture": "leather_5.dds",
  "autoLevel": true,
  "defaultColor": "#474747"
},

{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},
  ],
}





